package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenelanguage;
import com.qsoft.rs.sincoar.dto.TgenelanguageDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenelanguageMapper {

    TgenelanguageMapper INSTANCE = Mappers.getMapper(TgenelanguageMapper.class);

    Tgenelanguage getEntidad(TgenelanguageDTO tgenelanguage);

    TgenelanguageDTO getDto(Tgenelanguage tgenelanguage);

}